/* CSS Resets */

tml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.fa{font-size:24px;}
body {
	font-family: 'Comic Neue', sans-serif;
	background:#FFB6C1 url(/img/back.png);
	font-size:14px;	
	line-height:20px;
	font-weight:300;
	color: #393939;
	overflow-x: hidden;
}

.news_flash{
	width: 100%;
	background: #fff;
	color: #57585a;
	float: left;
	text-align:center;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	-webkit-box-shadow: inset 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    inset 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         inset 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
}

.news_flash marquee{
	width: 1040px;
	margin:0 auto;
	padding: 5px 0;
}

.news_flash marquee a{
	color:#57585a;
	text-decoration:underline;
}

.honey1{display:none;}

.a_page{
	-webkit-box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.23);
	-moz-box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.23);
	box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.23);
	overflow: auto;
	overflow-x:hidden;
	width: 1200px;
	background:rgba(255,255,255,0.6);
	margin: 0 auto;
}

h1{
	font-weight:normal;
	font-size:3em;
	margin-bottom:7px;
	color:#455660;
}

h2{
	font-size:24px;
	margin-bottom:14px;
	color:#455660;
	font-weight:500;
	color:#57585a;
	line-height: 28px;
}

h2 a{color:#57585a;}

h3{
font-weight: bold;
font-size: 16px;
color: #455660;
width: auto;
margin-bottom: 10px;
}

p{line-height:25px;margin-bottom:20px;}

a {
	color:#455660;
	text-decoration:none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
strong {font-weight:bold;}
em{font-style:italic;}
ul {list-style:none;}

hr{
	border:none;
	border-top:1px solid #b1b1b1;
	margin:25px 0 25px 0;
}

.expand{
	cursor: pointer;
	float: left;
	width: 100%;
	background: #FFB800;
	padding: 5px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 10px;
	position:relative;
}

.expand .fa{
	position: absolute;
	right: 6px;
	top: 5px;
	font-size: 21px;
}

.expandable{
	display:none;
	overflow: hidden;
float: left;
margin-bottom:15px;
}

/* Landing Page Feets */
body.landing{background: #ffffff;min-height:700px;}
.landingImage{text-align: center;margin-top: 25vh}
.footCrawlerContainer .foots{margin:66px -66px 0 0;}
.footCrawlerContainer .foots:nth-of-type(odd){
	display: block;margin-top: 0;
}
.footCrawlerContainer .foots:nth-of-type(even){
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1) ;
	transform: scaleY(-1) ;
	filter: FlipV;
	-ms-filter: "FlipV";
}
.footCrawlerContainer .foots:first-of-type{margin-right: -78px;}
.footCrawler{min-width:100%;height:132px;width:105%;float: right;overflow: hidden;margin-top: 0;}
.footCrawlerContainer{width: auto;height: 132px;display: inline-block;float: right;}
.footCrawlerContainer .foots{float:right;}
.foots{
	background-repeat: no-repeat;
	/*background: url("/img/footSprites.png");*/
	height: 66px;
	width: 135px;
	display: block;
	background-size: 70%;
	background-repeat: no-repeat;
}
/*.foots.blue{background-position: 0 0;}
.foots.orange{background-position: -157px 0;}
.foots.green{background-position: -314px 0;}
.foots.pink{background-position: -472px 0;}
.foots.yellow{background-position: -628px 0;}*/
.foots.blue{background:url("/img/bluefoot.png");
	background-size: 75%;
	background-repeat: no-repeat;
}
.foots.orange{background:url("/img/orangefoot.png");
	background-size: 85%;
	background-repeat: no-repeat;
}
.foots.green{background:url("/img/greenfoot.png");
	background-size: 85%;
	background-repeat: no-repeat;
}
.foots.pink{background:url("/img/pinkfoot.png");
	background-size: 85%;
	background-repeat: no-repeat;
}
.foots.yellow{background:url("/img/yellowfoot.png");
	background-size: 85%;
	background-repeat: no-repeat;
}

.foots2.blue{background:url("/img/bluefoot2.png");
	background-size: 75%;
	background-repeat: no-repeat;
}
.foots2.orange{background:url("/img/orangefoot2.png");
	background-size: 85%;
	background-repeat: no-repeat;
}
.foots2.green{background:url("/img/greenfoot2.png");
	background-size: 85%;
	background-repeat: no-repeat;
}
.foots2.pink{background:url("/img/pinkfoot2.png");
	background-size: 85%;
	background-repeat: no-repeat;
}
.foots2.yellow{background:url("/img/yellowfoot2.png");
	background-size: 85%;
	background-repeat: no-repeat;
}

/* Content */

#container, .container {
	width:1100px;
	margin:0 auto;
	position: relative;
}

#content {
	width:100%;
	height: auto;
	float: left;
	margin:0px 0 0 0;
	padding-bottom:15px;
	background:transparent;
}

.home_cont{padding-bottom:30px !important;}

.right_column{
	float:right;
	color:#fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
	width: 260px;
	margin-bottom:15px;
}

.right_column h1{
	color:#fff;
	font-size:20px;
	float:left;
	width:305px;
	margin:-20px 0 20px -20px;
	padding:20px;
	border-bottom:1px solid #fff;
}

.right_column p{
	float:left;
	width:100%;
	font-size:13px;
}

.right_column span{
	float:left;
	width:120px;
}

.right_column input:not([type='submit']){border:none;}

.quart{
	display:inline-block;
	width:260px;
	vertical-align:top;
	float:left;
	position: relative;
	height: 205px;
	margin-right: 20px;
}

.quart:last-of-type{
	margin-right:0;
}

.quart span{width: 100%;float: left;height: 113px;}
	.quartspacer{
	display:inline-block;
	height:100%;
	width:15px;
	background:url(../img/quartspacer.png) no-repeat;
	background-position:2px 0px;
	float:left;
}

.quart a{
	color:#fff;
}

.quartText{padding:20px 20px 0 20px;color:white;}
.quartIco{position:absolute; top:15px; right:15px;}
.quart img{display:block;margin:0 auto 20px auto;}
.quart h2{font-family: 'Ruge Boogie', cursive;font-size:30px; font-weight:normal;color:white;margin-top:-3px;}
.quart p{font-size:14px; font-weight:normal;line-height:21px;}

.firstquart{padding:0px 20px 0 30px;}
.lastquart{padding:0px 30px 0 20px;}

.third_box{width:48%;padding: 0 21px 0 0;float:left;margin-top:30px;}

.third_box .main_left{margin-top:0;}

.fleft{float:left;}
.fright{float:right;margin-right:12px;}

.third_box p{
	margin-bottom:20px;
	line-height: 24px;
}

.main_con table td{
	padding:0 10px 20px 0;
	cell-padding:0;
	vertical-align:top;
}

.main_con table td img{
	width:75px !important;
	height:75px !important
}

.mob_opts .main_left{
	float:right;
	width:100%;
	padding:20px;
	margin-bottom:20px;
}

.mob_opts .fields_h{
	width:100% !important;
	padding:0 !important;
}

.mob_opts img{
	display:none;
}
.cf:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
}
/* Includes */
/* Navigation Strip */
.navigationStrip {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 0;
	display: inline-block;
	float: right;
	margin-top:10px;
	z-index: 9999999;
	width:625px;
}
.navigationStrip .foots{
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	margin: 0;
	float: left;
	margin: 0 -10px 0 0px;
}

.last_four{
	float:right !important;
	text-align:right;
}

.navigationStrip .foots:nth-of-type(even){
	margin-top:-20px;
}

.navigationStrip .foots:nth-of-type(odd){
	margin-top:10px;
}

.navigationStrip li{text-align: center}
.navigationStrip li span{
	margin: 12px 0 0 -30px;
	display: inline-block;
	font-size: 15px;
	color: #ffffff;
}

.top_post_footer{
	background:url(/img/stripe.png)100% 100%;
	float:left;
	width:100%;
	height:10px;
	margin-bottom:40px;
}

.pre_header{
	color:#fff;
	width:1200px;
	padding:0px 0;
	background:url(/img/stripe.png)100% 100%;
	position: absolute;
	top: 0;
	left: auto;
	right: auto;
	z-index: 99999;
}

.pre_header a{color:#fff;}
.pre_header ul{float:right;margin-top:3px;margin-right:30px;}

.pre_header ul li{
	float:right;
	padding:0 15px 0 20px;
	line-height: 15px;
	font-size:14px;
}

.pre_header .buttonSupport{
	margin-left: 30px;
	font-size: 11px;
	padding: 0 6px 0 5px;
	line-height: 23px;
	margin-top: -3px;
	font-weight: normal;
	float:left;
}

.header {
	background:#fff;
	width: 100%;
	position:relative;
	z-index:999;
	-webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0 3px 10px 0 rgba(0, 0, 0, 0.2);
	box-shadow:         0 3px 10px 0 rgba(0, 0, 0, 0.2);
	border-bottom:1px solid #E9E9E9;
	padding-top:50px;
}

.header_bar{
	height:3px;
	background:#57585a;
	width:1718px;
	position:absolute;
	right:-1100px;
	top:60px;
}

.header_bar img{
	position:absolute;
	left:-2px;
	top:-4px;
}

.header .socs{
	margin-right:-3px !important;
	margin-left:8px !important;
	margin-top:-3px;
	float:right;
}

.header .socs:hover{background:none !important;}

.header li.first {margin-left:0;background:#57585a; padding:10px;}
.header li.last {margin-right:0;background:#bed630;color:#57585a;padding:10px;}

.header input{
	float:right;
	margin:-31px 10px 0 0;
	width:180px;
	border:1px solid #992B2B;
	position: relative;
	z-index: 9;
}

.logo{
	float: left;
	-ms-interpolation-mode: bicubic;
	height: 95px;
	margin:-10px 0 20px -12px;
}

.footer {
	width:100%;
	color:#fff;
	float:left;
	min-width: 1100px;
	position:relative;
	background:#a2a4a5;
	font-size:12px;
	line-height:72px;
	-webkit-box-shadow:inset 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:inset 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow:inset 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
	border-top:1px solid #E9E9E9;
}

.footer .container{padding-bottom:0;width:1040px;}

.footer form{
	margin-top:20px;
	position: absolute;
	display: inline;
}

.footer input{
	width:150px !important;
	float:left;
	margin:0 0 0 15px;
}

.footer strong{color:#57585a;}

.footer input[type='submit']{
	padding: 1px 10px 0px 10px;
	width: 103px !important;
}
.footer>img:first-of-type{
	display: block;
	margin: 20px auto 0 auto;
	width: 1040px;
}

.foot_four{
	float:left;
	width:33%;
}

.right_al{text-align:right;}

.right_al p{float:right;clear:both;}

.right_al img{float:right;margin-right:-5px;width:300px;}

.post_footer{
	width:100%;
	overflow:hidden;
	float:left;
	background: url('/img/blueTile.png');
	color:#fff;
	overflow:hidden;
	padding:0 0 20px 0;
	font-size:13px;
}

.post_footer p {
	margin: 0 0 20px 0;
	line-height: 18px;
}

.post_footer a {
	color: #FFFFFF;
}

.post_footer a:hover img {
	opacity: 0.8;
}

.post_footer ul {
	clear: both;
	margin: 0 0 0 0;
}

.post_footer ul li {
	float: left;
	clear: both;
	position: relative;
	padding: 0;
}

.post_footer ul li img {
	position: absolute;
	left: 0;
	top: 5px;
	height: 39px;
}

.post_footer h2 {
	color: #FFFFFF;
}

/* Page Elements */

.left_col{
	float:left;
	width:230px;
	margin:0;
	clear:left;
	background: #57585a;
	color:#fff;
	padding: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.left_col h3{color:#fff;padding-bottom:10px;}
.left_col input{width: 220px;}
.left_col select{width:230px !important;}
.left_cont{margin-bottom:30px;}

.left_title{
	font-weight:bold;
	margin:30px 0 0 0;
	border-bottom:1px solid #000;
	padding:0 0 10px 0;
}

.right_col{
	float:right;
	width:684px;
	margin-top:38px;
	min-height:200px;
	padding:15px;
}

.purple .main_con h3, .main_con h3{color:#9b78b4;}
.blue .main_con h3{color:#179dd8;}
.orange .main_con h3{color:#e07f2f;}
.red .main_con h3{color:#dc4c4c;}
.green .main_con h3{color:#4cdc4c;}
.yellow .main_con h3{color:#dcdc4c;}
.pink .main_con h3{color: #DC9391;}

.purple .main_left{background:#D3BDE2;}
.blue .main_left{background:#86CEEE;}
.orange .main_left{background:#E9B183;}
.red .main_left{background:#FF8080;}
.green .main_left{background: #80FF80;}
.yellow .main_left{background:#F9F970;}
.pink .main_left{background:#FFB6C1;}

.purple{background:#D3BDE2 url(/img/back.png);}
.blue{background:#86CEEE url(/img/back.png);}
.orange{background:#E9B183 url(/img/back.png);}
.red{background:#FF8080 url(/img/back.png);}
.green{background: #80FF80 url(/img/back.png);}
.yellow{background:#F9F970 url(/img/back.png);}
.pink{background:#FFB6C1 url(/img/back.png);}

.purple .top_statement{background:url('/img/purpleTile.png');}
.blue .top_statement{background:url('/img/blueTile.png');}
.orange .top_statement{background:url('/img/orangeTile.png');}
.red .top_statement{background:url('/img/redTile.png');}
.green .top_statement{background:url('/img/greenTile.png');}
.yellow .top_statement{background:url('/img/yellowTile.png');}
.pink .top_statement{background:url('/img/pinkTile.png');}

.cont_left{float:right;width: 350px;}

.top_statement {
	background:url('/img/TopStatementBG.png');
	float:left;
	width:100%;
	color:#fff;
	height:auto;
	padding:45px 0px 30px 0;
}

.top_statement img.mascot {
	position: absolute;
	right: 0;
	bottom: -30px;
}


#privacy-intro {
	color: #fff;
	}

.top_statement h1 {
	color: white;
	float: left;
	width: 100%;
	font-weight: 300;
	margin-left: 0;
	font-size: 62px;
	font-family: 'Ruge Boogie', cursive;
}

.top_statement h2{
	margin:10px 0 0 0;
	float:left;
	clear:both;
	font-size: 18px;
	font-weight:normal;
}

.top_statement p{
	color:white;
	height:auto;
	margin:0;
}

.top_statement #container{line-height: 40px;}

.bread {
	float: left;
	width: 100%;
	font-size: 12px;
	color: #fff;
	border-top:2px solid #fff;
	background:#57585a;
	padding:5px 30px;
}
.bread a{color:white;}

.the_intro{
	float:left;
	width:960px;
	background:url(/img/stripe.png);
	font-size:28px;
	line-height:38px;
	padding:27px 20px;
	margin:15px 0 30px 0;
}

.pageBannerImage{ width: 100%; }

.main_con {
	float: left;
	width: 760px;
	margin-top: 20px;
	margin-bottom: 40px;
	min-height: 500px;
	background:#fff;
	padding:20px;
}

.main_con h1{margin-bottom:15px;margin-top: 20px;float: left;}

.main_con p{
	margin-bottom:20px;
	line-height:25px;
	color:#393939;
}

.main_con a{color:#57585a;}

.main_con ul{list-style:disc;margin:10px 0 25px 30px;}
.main_con ul li{line-height:23px;}
.main_con h2, .main_con h2 p{margin:20px 0 10px 0;line-height:30px;}

.main_con .intro{
	font-size:18px;
	font-weight:bold;
	width:100%;
	line-height:27px;
	margin:30px 0 5px 0;
	color:#57585a;
}

.main_con .intro:first-of-type{margin:0 0 20px 0;}

.add_block{
	float:left;
	width:50%;
}

.crop {
	width: 100%;
	height: 200px;
	overflow: hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
}

.l {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 999;
	margin: 0 !important;
	width: auto!important;
}

.r {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 999;
	margin: 0 !important;
	width: auto!important;
}

.crop img {width: 100%;}

.intro_form{
	background:#af74b5;
	position:absolute;
	z-index:99;
	right:30px;
	top:0px;
	width:250px;
	border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	padding:20px;
}

.intro_form input:not([type='submit']), .intro_form textarea{
	background:#fff url(/img/req.png) right top no-repeat;
	font-size:14px;
}

.intro_form img{position:absolute;left:-83px;bottom:0;}

.intro_outer{
	position:absolute;
	width:100%;
	z-index:99;
	top:60px;
	left:0;
	right:0;

}

.call_head{
	float:right;margin:30px 0px 0px 0px;
}

.call_head a{margin-top:5px;float:right;}

.intro{width:1100px;margin:0 auto;position:relative;}
.Bottom_Content{background:white;overflow:hidden;padding:20px;}
.customerComments{}
.customerComments .Name{font-weight:bold;}
.customerComments p{
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
}

.intro h1{
	max-width:500px;
	font-size:50px;
	font-weight:bold;
	line-height:55px;
	margin:0 0 15px 0;
	float:none;
	color:#57585a;
	padding:20px;
	display: inline;
	clear:left;
	float:left;
}

.intro h2{
	max-width: 550px;
	font-size: 29px;
	line-height: 34px;
	font-weight: 300;
	color: #1B1B1B;
	margin-top: 10px;
	clear: both;
	padding: 69px 90px 60px 40px;
	float: left;
	background: url(/img/stroke.png) no-repeat;
	background-size: 100%;
	letter-spacing: 1px;
	background-position: -10px -15px;
}

.intro a{
	float: left;
	clear:left;
	background: #57585a;
	width: auto;
	padding:10px 10px 7px 10px;
	color: white;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	text-transform:uppercase;
	letter-spacing:2px;
}

.intro_box{
	overflow:hidden;
	margin: 40px 0px 20px 0px;
	position:relative;
}
.intro_box .v{position:absolute;top:0;left:60px;}
.intro_box .int{font-size:17px;margin:10px 0 15px 0;}

#map_canvas{
	width: 100%;
	height: 330px;
	overflow:hidden;
	margin-bottom:20px;
}


.where{
	font-size:13px;
	color:#999 !important;
	margin-top:-5px;
}

.contact_right{
	width:265px;
	float:right;
	font-size:13px;
	padding-top:15px;
	border-top:1px solid #b9b9b9;
}

.contact_right a{float:right;color:#999;}

.contact_right h1{
	float:right;
	font-size:20px;
	margin-top:3px;
	clear:both;
}

.footerlogo{
	float: right;
	width: 350px;
	margin: -25px 0 0 0;
}

.contact_right form{
	padding: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float:right;
	background: #ededed;
	margin:9px 0 0 0;
}

.contact_right input, .contact_right textarea{width:220px;margin:0;}
.contact_right label{margin-top:10px;}
.desc{margin-bottom:30px !important;float:left;}
.desc p{float:left;width:500px;margin-right:15px;}

.desc #map_canvas{
	float:right;
	width:200px !important;
	height:200px !important;
}


.code{float:right;margin-right:15px;color:#666;}
.price{float:right;margin-right:18px;}

.share{
	float:left;
	font-size:12px;
	width:100%;
	padding-bottom:7px;
	text-align:right;
	margin-top:15px;
}

.share a{margin-left:10px !important;margin-top:5px;}
.share_text{float:left;margin:7px 0 5px 0;}

.sold{
	width:80px;
	position:absolute;
	left:0;
	top:0;
}

#items_here .sold{left:10px;top:1px;}

#tab{
	display:block;
	position:fixed;
	right:0;
	top:275px;
	height:108px;
	width:33px;
	background:url(/img/tab.png);
	z-index:99999999;
}

.profile_pic{
	width: 50px;
	float: left;
	margin: 7px 10px 0 0;
	border: 2px solid #57585a;
}

/* Forms */
.intro_form h2{color:white;}
input:not([type="submit"]), textarea, select{
	border: 1px solid #adadad;
	font-size: 13px;
	padding: 8px 6px;
	width: 100%;
	margin-bottom:15px;
	border:none;
	background:#F0F0F0;
	color:#585858;
	-moz-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
	box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}


.button{
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	outline:none;
	cursor:pointer;
	font-weight:bold;
	font-size:14px;
	background:#fff;
	border:none;
	padding:7px 20px;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.1)
}

.button:hover{
	opacity:0.8;
}


.via{
	float:left;
	color:#CC0000;
	margin:17px 0 0 6px;
}

.ab_image{float:left;margin:5px 15px 0 0;}

.ab_section{
	float:left;
	height: 150px;
	border-bottom: 1px solid #b2b2b2;
}

.ab_section p{margin-top:55px;}
.man_filter{float:left;margin-top:15px;}

#sold{
	background: #FF0000;
	color: #fff;
	height: 345px;
	width: 192px;
	position: absolute;
	z-index: 4;
	right: 0;
	top: 80px;
	font-size: 18px;
	text-align: center;
	padding: 40px;
	display: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#let{
	background: #57585a;
	color: #fff;
	height: 345px;
	width: 192px;
	position: absolute;
	z-index: 4;
	right: 0;
	top: 80px;
	font-size: 18px;
	text-align: center;
	padding: 40px;
	display: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.paper_contact h2{color:white;}
.paper_contact{
	background:#AF74B5;
	padding:30px 20px 20px 20px;
	float:left;
	color:#fff;
	width:385px;
	margin:0px 0 0 30px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	margin-bottom: 60px;
}

.like_this{float:left;width:100%;margin-bottom:15px;}

.like_this h1{color:#999;float:left;}
.like_this span{color:#455660;}

.like_this div{
	float:right;
	margin:-5px 0 0 0 !important;
	width:150px !important;
}

.latestBlogA{color:#57585a;}
.nav ul ul {display: none;}
.nav ul li:hover > ul {display: block;width:auto;}

.nav ul {
	display:inline-block;
	width:100%;
	margin:10px auto -1px auto;
	height:45px;
	position:relative;
	background:#a2a4a5;
	z-index:5;
}

.nav ul:after {content: ""; clear: both; display: block;}

.nav ul li {
	float: left;
	display: inline-block;
	zoom: 1;
	*display:inline;
	font-size:14px;
	height:25px;
	float: left;
	padding:13px 0 7px 0;
	margin:0 0 0 20px;
}

.nav ul li:hover {}
.nav ul li li:hover > a {color: #fff !important;}

.nav ul li a {
	display: block; padding: 25px 40px;
	color: #ffffff; text-decoration: none;
	padding:0 0 15px 0;
}

.nav ul ul {
	padding: 0;
	position: absolute; 
	top: 2px;
	background-color:#fff;
	-webkit-box-shadow:  3px 3px 10px 5px rgba(0, 0, 0, 0.2);
    box-shadow:  3px 3px 10px 5px rgba(0, 0, 0, 0.2);
	z-index:99999999999;
	height: auto;
	margin-top: 28px;
}
.nav ul ul li {
	float: left; 
	clear: both;
	border-bottom: 1px solid #E4E4E4;
	background: #a2a4a5;
	position: relative;
	display: block;
	height: auto;
	margin: 0;
	padding: 0;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.nav ul ul li:last-child{border:none;}
.nav ul ul li {padding: 10px;}	
.nav ul ul li:hover {background: #57585a;color:#fff !important;}
.nav ul ul li a{padding:0;white-space: nowrap;}
.nav ul ul li:hover{background: #57585a;color:#fff !important;}
.nav ul ul ul {position: absolute; left: 100%; top:0;margin: 0;height: auto;float: none;}

/*
.notch {
    position: absolute !important;
    background: none !important;
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    _filter: chroma(color=#fff);
    display:none;
    padding: 0 !important;
}

.notch_left{
	top: 12px;
    left: -4px;
    border-right: 4px solid #fff !important;
    border-top: 4px solid transparent !important;
    border-bottom: 4px solid transparent !important;
    _border-top-color: #fff;
    _border-bottom-color: #fff;
}

.notch_top{
	top: -4px;
    left: 2px;
    border-left: 4px solid transparent !important;
    border-right: 4px solid transparent !important;
    border-bottom: 4px solid #fff !important;
    _border-right-color: #fff;
    _border-left-color: #fff;
}
*/
.notch{display:none !important;}
.buy_select{display:none;}


.mob_left .sub_nav{
	margin: 0 0 0px 0;
	text-align: left;
	float:left;
	width:100%;
	font-size: 1.2em;
	display: flex;
}

.sub_nav li:not(:first-of-type){
	margin-left: 10px;
}

@media only screen and (max-width: 768px){
	.mob_left .sub_nav{
		flex-direction: column;
	}
	.sub_nav li:not(:first-of-type){
		margin-left: 0px;
	}
}


.mob_left .sub_nav li{
	background:url(/img/str.png), #ffffff;
	float:left;
	width:auto;
	margin-bottom:10px;
	padding:5px 20px;
}

.Bottom_Content .third_box{margin-top:0;}

.mob_left{
	margin: 40px 0 0 0;
	width: 100%;
	display: inline-block;
	float: left;
}
.main_left{
	width: 100%;
	padding: 20px;
	background: #FFB6C1;
	color: #57585a;
	clear: right;
	display:inline-block;
	position:relative;
}
.main_left h2{color:#57585a;}
.main_left a{color: #57585a;}
.main_left div.lefty{width:49%;float:left;}
.main_left div.right{width:49%;float:right;}

.main_left input[type="submit"]{
	width:auto;
	float:right;
	margin-bottom:0;
}

.interest{
	background:url('/img/bck.png');
	float:left;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:10px;
}

#mob_menu_tog{display:none;}
input,textarea{-webkit-appearance:none;  font-family: 'Comic Neue', sans-serif;}
.cont_col{margin-left:30px;}

/* Large screens ----------- */
@media only screen and (min-width : 1424px) {

.a_page, .pre_header, .blueberry .slides{width:1300px;}

}

/*IPad Only*/
@media only screen and (device-width: 768px) {

select{
	-webkit-appearance: none;
    background-color: #fff;
    color: #393939;
    border: none;
    padding: 7px 5px;
}

#content{min-height:780px;}

body{width:1024px;}

.logo{margin-left:10px;}
.main_con {min-height: 600px;}

}


/* Smartphones (portrait and landscape) */
@media only screen and (max-width : 720px) {

html, body{overflow-x:hidden;}

/*width*/
.mob_opts .main_left, .add_block, .paper_contact, .expand, .TopHalf, .BottomHalf, .Bottom_Content, .quart, .a_page, .pre_header, .extra_cont div, .partner, .mob_left, .the_intro, .bread, .top_statement, .footer div, .third_box p, .third_box h3, .first_box, .second_box, .third_box, body, .desc p, .prop_intro, .contact_right input, .contact_right textarea, .mob_menu li, .right_column span, .right_column select, .mob_one, .main_left, .paper_contact, .right_column, .four_box, .top_statement, #container, #content, .container, .latest, .footer .container, .footer, .footer p, .main_con, .header{width:100% !important;min-width:0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/*hide*/
.header li.last, .main_left img, .call_head, .pre_header .container, .sidr ul li ul, .footer>img:first-of-type, .VertSpacer1, .quartspacer, .header_bar, #about_panel,#bus_panel,#cloud_panel, .post_footer ul, .intro_form, #tab, .footer img, .label, .desc #map_canvas, .footer ul, .footer span, .mac_medium_text h2 span, .mob_hide, #magic-line{display:none !important;}

.nav ul li{height:auto;padding:0;}

.pre_header{height:5px;padding:0;}

.Bottom_Content, .intro_box{height:auto;}
.intro_box a{position: relative;bottom: auto;}
.Bottom_Content{padding:10px;}
.news_flash marquee{width:100%;}

.first_box{margin:0 0 20px 0;height:auto;background:url(/img/mobclouds.png) 0 12px no-repeat;padding:90px 0 0 0;}
.first_box img{display:none;}

.second_box{height:auto;background:url(/img/bck.png) repeat-x;margin:0 0 20px 0;padding:10px;}

.third_box{padding:0 10px;margin:0;}



.footer form{position:relative;margin:0;}

.header{padding:0;height: auto;}

.header li.last{background:none;float:left;}

.intro h2{font-size:22px;padding:10px;background:rgba(255,255,255,0.5);}

.quart .button{position: relative;left: auto;margin-top: 30px;bottom:auto;}

.paper_contact{margin:0;border-radius:0;-webkit-border-radius:0;margin-bottom:10px;padding:20px 10px;}

.twitter_feed{margin-top:40px;}

.footer .container{padding:0 10px;}

.footer input[type='submit']{margin-bottom:30px;width:100% !important;}

.quart{text-align:center;padding-bottom: 35px;margin-bottom:20px;}
.quart:last-of-type{margin-bottom:0;}
.quart img{display:none;}
.quart h2{padding-top: 20px;float: left;width: 100%;}
.quart span{height:auto;}

.TopHalf{margin:40px 0 30px 0;}

.top_statement{padding:20px 0;}
.top_statement h1{padding:0 13px;font-size:30px;margin:0;}
.top_statement h2{padding:0 13px;}

#content{margin-top:0 !important;}
.blueberry {width:100%;height:430px;margin-top: -25px;}
.blueberry .slides{height:430px !important;width:100% !important;}
.blueberry .slides li {width:100% !important;}
.blueberry .slides li img {width:350% !important;height:auto !important;margin-left:-100%;min-height:480px;}

.foot_four{}
.post_footer h2{padding-bottom:20px;}

.main_left{padding:20px;}

.fields_h{padding:0 !important;width:100% !important;}

.intro_outer{top: 35px;}
.intro{width:65%;float:left;}

.third_box{margin-bottom:30px;padding:0;}

h1{line-height:34px;}
.left_col select{width:100% !important;}
.crop{height:auto;}


.footer, .post_footer{text-align:center;height:auto;}
.footer div{margin:0 !important;}
.footer h3{float: left;line-height: 20px;padding: 30px 0;}
.footer input{float:none;text-align:center !important;width:100% !important;margin:0;margin-bottom:20px;}
.post_footer img{display:none;}
.post_footer {text-align:center;}
.post_footer div{width:100%;}
.post_footer .container{padding:0;}
.post_footer p{float:none;text-align:center;margin-top: -17px;padding:0 10px;}
#example-one li a{float:none;}
.large_area{height:auto;}
.prop_intro h1 span{float:none;}
.like_this div{display:none;}
.cont_col{margin:0 !important;}
.main_con{margin-bottom:15px;padding:10px;margin-top:0;}
.main_blog{margin-top: 20px;}
.main_con table{table-layout:fixed;}
.logo{
  height: 65px;
  margin: 10px;
}

.header{margin:0}

.mob_opts .main_left{margin:20px 0 30px 0;}
.mob_opts{padding:0 10px 10px 10px; margin-top: 0;}

.home_cont{padding-top:0 !important;}

.cont_left{float:left;margin-top:10px;}

#mob_menu_tog{position:absolute;right:10px;top:25px;display:block;color:#1398d4;font-weight:bold;}

#mob_menu_tog .fa{font-size:45px !important;}

.bread{padding:10px 10px;}

.latest, .latest .lat, .left_col, .contact_right, .main_con, .con_right{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;height:auto;width:100% !important;}
.latest div{width:100%;margin-right:0;margin-bottom: 20px;}

.con_right{margin-top:20px;border-top:1px solid #ccc;padding-top:15px;}
.form_cont{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.intro_box{padding:0 10px;}

select{
	-webkit-appearance: none;
    background-color: #fff;
    color: #393939;
    border: none;
    padding: 7px 5px;
}

body{left:0 !important;}

.sidr{text-align:left !important;overflow-y:visible;}
.header li.first{background:none;padding-left: 0;}
.nav ul{background:none;}

.sidr ul li a{
	margin:0 !important;
}
.sidr ul li.last a{color:#57585a !important;}

.foots{
	background:none !important;
}

.navigationStrip .foots:nth-of-type(odd),
.navigationStrip .foots:nth-of-type(even){
	margin:0;
}

.navigationStrip .foots{
	float:left;
	width:100%;
	text-align:left;
	height:auto;
}

.navigationStrip{
	float:none;
	width:auto;
}

.navigationStrip li span{margin:0;}

}

#content .main_con {
	width: 100%;
}

.main_con.main_con_no_links {
	margin-top: 40px;
}